Versions Packages Information History CVEs Related Badges Report

Versions for viewvc

63 package(s) known

Repository Package name Version Category Maintainer(s)
AUR viewvc 1.2.1 - severach@aur
Debian 8
jessie/main
viewvc 1.1.22 Potentially vulnerable vcs ender@debian.org
Debian 9
stretch/main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Debian 10
buster/main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Deepin
main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Devuan 1.0
jessie/main
viewvc 1.1.22 Potentially vulnerable vcs ender@debian.org
Devuan 2.0
ascii/main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Devuan 3.0
beowulf/main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
EPEL 6 viewvc 1.1.28 Development/Tools -
EPEL 7 viewvc 1.1.28 Development/Tools -
Fedora 26
release
viewvc 1.1.26 Potentially vulnerable Development/Tools -
Fedora 27
release
viewvc 1.1.26 Potentially vulnerable Development/Tools -
Fedora 28
release
viewvc 1.1.26 Potentially vulnerable Development/Tools -
Fedora 29
release
viewvc 1.1.26 Potentially vulnerable Development/Tools -
Fedora 30
updates
viewvc 1.1.28 Unspecified -
Fedora 30
release
viewvc 1.1.26 Potentially vulnerable Unspecified -
Funtoo 1.4
net-kit
www-apps/viewvc 1.1.26 Potentially vulnerable www-apps web-apps@gentoo.org
GoboLinux ViewVC 1.0.0 Potentially vulnerable - -
Homebrew viewvc 1.2.1 - -
Hyperbola
community
viewvc-commons 1.1.26 Potentially vulnerable - -
Hyperbola
community
viewvc-common 1.1.26 Potentially vulnerable - -
Hyperbola
community
viewvc-cvs 1.1.26 Potentially vulnerable - -
Hyperbola
community
viewvc-svn 1.1.26 Potentially vulnerable - -
Hyperbola
community
viewvc-template-newvc 1.1.26 Potentially vulnerable - -
MacPorts viewvc 1.2.1 devel khindenburg@macports, kurthindenburg@github
Mageia 7
core/updates
viewvc 1.1.28 System/Servers -
Mageia 7
core/release
viewvc 1.1.26 Potentially vulnerable System/Servers -
Mageia 8
core/release
viewvc 1.3.0-dev20200516 System/Servers -
Mageia Cauldron
core/release
viewvc 1.3.0-dev20200516 System/Servers -
MidnightBSD mports devel/viewvc 1.2.1 devel -
OpenPKG viewvc 1.1.24 Potentially vulnerable SCM -
openSUSE Leap 42.3
main/oss
viewvc 1.1.26 Potentially vulnerable Development/Tools/Version Control -
openSUSE Leap 15.0
main/oss
viewvc 1.1.26 Potentially vulnerable Development/Tools/Version Control -
openSUSE Leap 15.1
updates/oss
viewvc 1.1.28 Development/Tools/Version Control -
openSUSE Leap 15.1
main/oss
viewvc 1.1.26 Potentially vulnerable Development/Tools/Version Control -
openSUSE Leap 15.2
updates/oss
viewvc 1.1.28 Development/Tools/Version Control -
openSUSE Leap 15.2
main/oss
viewvc 1.1.26 Potentially vulnerable Development/Tools/Version Control -
openSUSE Leap 15.3
main/oss
viewvc 1.1.28 Development/Tools/Version Control -
Pardus 17
main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Pardus 19
main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
pkgsrc current www/viewvc 1.2.1 devel pkgsrc-users@netbsd.org
PLD Linux viewvc 1.1.26 Potentially vulnerable - -
PureOS Amber viewvc 1.1.26 Potentially vulnerable misc dogsleg@debian.org
Raspbian Oldstable
main
viewvc 1.1.26 Potentially vulnerable vcs dogsleg@debian.org
Rosa 2014.1
contrib/updates
viewvc 1.1.26 Potentially vulnerable - -
Rosa 2014.1
contrib/release
viewvc 1.1.15 Potentially vulnerable - -
Rosa 2016.1
contrib/release
viewvc 1.1.26 Potentially vulnerable - -
Rosa 2019.1
contrib/release
viewvc 1.1.26 Potentially vulnerable System/Servers m.novosyolov@rosalinux.ru
SlackBuilds development/viewvc 1.1.20 Potentially vulnerable development niels.horn@gmail.com
T2 SDE viewvc 1.1.26 Potentially vulnerable extra/tool rene@t2-project.org
Trisquel 6.0
toutatis/main
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Trisquel 6.0
toutatis-updates/main
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Trisquel 7.0
belenos/main
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Trisquel 7.0
belenos-updates/main
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Trisquel 8.0
flidas/main
viewvc 1.1.22 Potentially vulnerable universe/devel ender@debian.org
Trisquel 8.0
flidas-updates/main
viewvc 1.1.22 Potentially vulnerable universe/devel ender@debian.org
Trisquel 9.0
etiona/main
viewvc 1.1.26 Potentially vulnerable universe/devel dogsleg@debian.org
Ubuntu 14.04
trusty/universe
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Ubuntu 14.04
trusty-updates/universe
viewvc 1.1.5 Potentially vulnerable universe/devel ender@debian.org
Ubuntu 16.04
xenial/universe
viewvc 1.1.22 Potentially vulnerable universe/devel ender@debian.org
Ubuntu 16.04
xenial-updates/universe
viewvc 1.1.22 Potentially vulnerable universe/devel ender@debian.org
Ubuntu 18.04
bionic/universe
viewvc 1.1.26 Potentially vulnerable universe/devel dogsleg@debian.org
Wikidata ViewVC 1.2.1 - -